spring:
  redis:
    database: 12
    host: 173.18.12.191 # Redis服务器地址
    port: 6379 # Redis服务器连接端口
    password: # Redis服务器连接密码（默认为空）
  datasource:
    druid:
      url: jdbc:mysql://173.18.12.191:3306/emrais?serverTimezone=GMT%2B8&useUnicode=true&characterEncoding=utf8&characterSetResults=utf8&useSSL=false&allowMultiQueries=true
      username: root
      password: dsYun8!@#
  flyway:
    # 启用Flyway功能
    enabled: false

swagger.show: true